*{padding:0;margin:0;list-style:none;}
body{background:#fff;font-size:15px;font-family:"Microsoft YaHei"; margin:0px; padding:0px;color:#333333;position:relative;}
ul{padding:0;margin:0;list-style:none;}
table,td,tr{border:0;padding:0;margin:0;list-style:none;}
a{color:#333333;text-decoration:none;}
a:hover{color:#0089e1;text-decoration:none;}
img{border:o;}
a img{border:0;}
.left{ float: left !important;}
.right{ float: right !important;}
.width{ width:1100px; margin:0 auto;}
.clear{font-size:0px;height:0px;line-height:0px;clear:both;}


.header{background: url(../images/beijing03.png) repeat;height: 178px;}
.logo{width:358px;float: left;  }
.logo img{padding-top: 55px;}

.ss{ height:38px; width: 251px; float: right; margin-top: 85px; }
.ss_k{ float:left;  border: none;  background:#fff; height:38px; line-height:38px; width:195px; outline:none; color: #888484;padding-left:8px;}
.ss_an{ float:right; width:48px; background: none;  border:none; height:38px; cursor:pointer; outline:none; border-radius:0px; }


.menubox{ width:100%; height:39px; line-height:42px; background:url(../images/menu.png) repeat; position: relative; z-index:20;padding-top: 7px;}
.nav{ height: 39px;}
.nav li{float: left;  position: relative;text-align: center;}
.nav .line{}
.nav li>a{  display: block;  font-size: 16px;  color: #FFFFFF;  height: 39px;  line-height: 36px;  text-align: center;  }
.nav li>a>img{vertical-align: middle;padding-right: 10px;}
.nav li.on>a,.nav li:hover>a{color: #fff;}
.nav li.on,.nav li a:hover{  background: #d82a2c; color: #fff;}
.nav li:hover{  background: #d82a2c; color: #fff;}
.two-nav{  position: absolute; z-index:30;display: none;}
.two-nav a{  display: block; width: 170px; line-height:40px;  text-align: center;  border-bottom: solid 1px #995a5b;  color: #ffffff;  font-size: 15px; background:#9c1c1d;  }
.two-nav a:hover{  background: #9c1c1d;}
.menu_ahover span{ color: #fff !important;}

 
.container{padding-top: 20px;background-color: #f3f3f3;}
.content{}
.xwbd{width: 588px;/*height: 320px;*/ height:470px;float: left; background-color: #fff;}
.xwbd-tit{height: 38px;}
.xwbd-left{background: url(../images/li-left.png) left no-repeat;width: 19px;height: 38px;display:block;float: left;}
.xwbd-right{background: url(../images/li-right.png) right no-repeat;width: 20px;height: 38px;display:block;float: right;}
.xwbd-center{background: url(../images/li-center.png)  repeat-x;width: 756px;float: left;height: 38px;}
.xwbd-center span{height: 38px;line-height: 38px;font-size: 16px;color: #000000;padding-left: 10px;}
.xwbd-center a{float: right;height: 38px;line-height: 38px;font-size: 16px;color: #FFFFFF;}

.xwbd-content{margin: 15px;}
.bt{margin:10px 10px 13px 10px; height:30px;}
.bt a{float:left; margin-right:5px; font-size:15px;line-height:30px;}
.bt span{float:left;line-height:30px; font-size:18px; font-weight:bold; margin-left: 5px; color:#9d1d1e;}

.content-img{display: block;width: 352px;height: 254px;float: left;}
.xwbd-ul {display: block;width:390px;height: 290px;float: right;}
.ul-tit {border-bottom: 1px solid #9b1c1d;padding-bottom:5px;margin-bottom:5px;}
.ul-tit a{color: #000;font-weight: 200;font-size: 16px;line-height: 22px;}
.ul-tit p{color: #646464;padding-left: 5px;margin-bottom: 8px;padding-top:5px;font-size: 14px;line-height: 22px;}

.xwbd-ul li{background: url(../images/dian.png) left no-repeat;border-bottom: 1px dashed #bdc8ca;padding-left: 10px;font-size: 15px;height:32px;line-height: 32px;}
.xwbd-ul a{color: #333333}
.xwbd-ul span{float: right;display: block;height:32px;line-height: 32px;}

.tzgg{float: left;width: 356px;/*height: 320px;*/height:400px;background-color: #FFFFFF;margin-bottom: 15px;}
.tzgg-tit{height: 52px;margin:10px 10px 13px 10px;}
.tzgg-left{background: url(../images/tz-left.png) left no-repeat;width: 19px;height: 52px;display:block;float: left;}
.tzgg-right{background: url(../images/tz-right.png) right no-repeat;width: 20px;height: 52px;display:block;float: right;}
.tzgg-center{background: url(../images/tz-center.png)  repeat-x;width: 297px;float: left;height: 52px;}
.tzgg-center span{height: 52px;line-height: 52px;font-size: 16px;color: #9d1d1e;}

.tzgg-center a{float: right;height: 52px;line-height: 52px;color: #FFFFFF;padding-left: 10px;}
.tzgg-center p{float: right;height: 52px;line-height: 52px;padding-right: 115px;color: #645151;font-size: 12px;}

.tzgg-ul{/*height:240px;*/ height:470px;}
.tzgg-z{height: 45px;padding-top:7px;padding-bottom:8px;  padding-left: 10px; }
.ul-left {float: left;display: block;width: 45px;height: 44px;padding-right: 10px;}
.ul-left span{width: 45px;height: 44px;float: left;border: 1px solid #e6e6e6;}
.ul-left i{font-size: 15px;background:#f3f3f3;width: 45px;height: 23px;line-height:23px;font-style:normal;text-align: center;display: block;color: #9d1d1e;}
.ul-left em{font-size: 15px;width: 45px;height: 23px;line-height:23px;font-style:normal;text-align: center;display: block;color: #747474;}
.ul-right {display: block;}
.ul-right a{font-size: 15px;}


.two-left{height: 350px;width: 791px;float: left;}
.zcfg{width: 356px;height: 330px;background: #FFFFFF;float: left;margin-right:15px;}
.zcfg-tit{height: 38px;padding:10px 10px 10px 10px;}
.zcfg-left{background: url(../images/li-left.png) left no-repeat;width: 19px;height: 38px;display:block;float: left;}
.zcfg-right{background: url(../images/li-right.png) right no-repeat;width: 20px;height: 38px;display:block;float: right;}
.zcfg-center{background: url(../images/li-center.png)  repeat-x;width: 297px;float: left;height: 38px;}
.zcfg-center span{height: 36px;line-height: 36px;font-size: 16px;color:#9d1d1e;}
.zcfg-center a{float: right;height: 36px;line-height: 36px;color: #FFFFFF;padding-left: 10px;}

.zcfg-ul{padding-left: 10px;height: 262px;width: 332px;}
.zcfg-ul li{background: url(../images/ling.png) left no-repeat;border-bottom: 1px dashed #bdc8ca;height: 36px;line-height: 36px;}
.zcfg-ul a{padding-left: 14px;font-size: 15px;}
.zcfg-ul span{float: right;padding-right: 12px;height: 36px;line-height: 36px;}
.zcfg-ul p{line-height: 36px;font-size: 15px;}
.lnhd{float: right;width: 356px;height: 330px;background: #FFFFFF;}

.sjdt{
    width: 332px;
}

.two-right{float: right;}
.lxwm{width: 302px;height: 327px;background: #FFFFFF;}
.lxwm-tit{width: 300;height: 46px; }
.lxwm-tit h3{margin: 10px ;color: #a5000e;float: left;}
.lxwm-tit span{display: block;padding-top: 12px;color: #a8a8a8;}
.lxwm-content{padding-top: 7px ;}
.lxwm-content p{padding-left: 20px; line-height: 26px;font-size: 14px;color: #333333;}
.three{padding-top: 9px;padding-bottom: 15px;}
.three-img img{padding-left: 55px;}

.footer{background: #FFFFFF;margin-top: 15px;}
.yqli{}
.yqli-tit{float: left;margin-left: 10px;width: 90px;height: 50px;line-height:50px;}
.yqli-tit span{font-size: 18px;color: #9d1d1e;}
.yqli-left{float: left;height: 64px;margin-top: 10px;margin-left: 22px;}
.yqli-right{float: right;}
.yqli-right img{margin-bottom: 10px;}
.yqli-content{float:right;width:1000px; }

.yqli-content ul li{float: left;line-height:50px; padding-left: 10px;padding-right: 10px;}
.yqli-content ul li a{font-size: 15px;color: #333333;}

.bq{background: #000000;margin-top: 15px;padding-left: ;}
.bq-p{width: 1100px;margin: 0 auto;}
.bq p{color: #FFFFFF;text-align: center;height: 66px;line-height: 55px;width: 1110px;}




.ny_banner{ background: #efefef;}
.ny_banner img{ width: 1200px; height:260px;  margin: 0px auto;}
.top_zw{ padding-top:20px;}
.top_zw_left{width:500px;height:330px;float:left;}


.conter{width:1100px;margin:0 auto;padding:24px 0px;}
.conter_fir{width:1000px;}
.conter_fir_left{width:600px;height:295px;background:#fff;float:left;}


.scrollUl{width:562px;height:38px;float:left;font-size: 18px;border-bottom:3px #e6edf3 solid;position:relative;}
.scrollUl li,.scrollUl1 li{float:left;}
.bor03{}
.sd01{cursor:pointer;border-bottom:3px #0089e1 solid;width:110px;height:38px;float:left;text-align:center;}
.sd02{cursor:pointer;width:110px;height:38px;float:left;text-align:center;}


.sd101{cursor:pointer;border-bottom:3px #0089e1 solid;width:110px;height:38px;float:left;text-align:center;}
.sd102{cursor:pointer;width:110px;height:38px;float:left;text-align:center;}

.gg_font{width:562px;padding-top:10px;position: relative;}
.gg_font ul li{width:550px;height:38px;line-height:38px;float:left;background: url(../images/doc.jpg) left center no-repeat;padding-left:12px;}
.gg_font ul li span{float:right;}
.gg_font ul li span a{color:#666666;}

.zsjy_gd{ position: absolute; top: -34px; right: 3px;}
.zsjy_gd a{color:#666666;}

.main_a{ padding-top: 20px;}
.xbdt{ float: left; width:885px;  height: 288px;}

.gzkx_img{ width: 363px; float: left;}
.gzkx_img img{width: 363px; height: 288px;}
.xbdt_tit{height:36px; background: #dddddd; line-height: 36px;}
.xbdt_tit span{ background:#0089e1;height:36px;color: #fff; display: inline-block;font-size: 17px; float: left;padding: 0px 15px;}
.xbdt_tit a{ font-size: 12px; color: #666666; float: right; padding-right: 5px;text-transform: uppercase;}
.xbdt_lb{width: 500px; float: right;}
.zsgz_lbnr{ border-bottom: 1px dashed #dddddd; padding: 10px 5px;}
.zsgz_lbnr span{display: block; float: left; text-align: center; width: 53px; }
.zsgz_lbnr span em{ font-size: 16px;background: #eeeeee; color: #0b6db8; display: block; line-height: 20px;font-style: normal; }
.zsgz_lbnr span i{ font-size:12px; background: #0089e1; color: #fff;display: block; line-height: 20px;font-style: normal;}
.zsgz_lbnrwz{width:425px; float:right; padding-right:5px;}
.zsgz_lbnrwz h1{ font-size:15px; color:#222222; padding-bottom:3px; font-weight: 100;}
.zsgz_lbnrwz h1 a{color:#222222;}
.zsgz_lbnrwz h1 a:hover{ color:#0089e1;}
.zsgz_lbnrwz p{ font-size:14px; color:#777777; line-height:20px;}

.xl{ width:296px; float: right;}
.xl_lb{ padding:5px 10px 8px;border: 1px solid #dddddd;}
.xl_lb ul li{height:34px;line-height:34px;color: #444444; font-size: 15px;background: url(../images/list2.jpg) left center no-repeat; padding-left: 12px;}
.xl_lb ul li a{color:#444444;}

.cxcy{  width:385px; float: left; }
.cxcy_lb ul li span{ float: right; color: #666666; font-size: 14px; padding-left: 3px;}
.jyzd{ margin-left: 22px;}
.zlxz{ float: right;}

.tpxw-img img{padding-top: 2px;padding-bottom: 20px;width: 507px;height: 325px;padding-left: 14px;}
.jsfc{ margin-top:20px;}
.jsfc_tit{background: #0089e1;}
.jsfc_tit a{ color: #fff;}
.jsfc_lb{padding:15px 15px 10px;border: 1px solid #dddddd;}
.jsfc_tp{ width: 188px; height: 143px; padding:0px 10px;}
.jsfc_tp span{ width: 188px; line-height: 26px; text-align: center; font-size: 15px; color: #363636; font-weight: 600;}

#demo {overflow:hidden;width:1170px;height:180px;position: relative;float:right;}
#demo img{width:181px;height:144px}
#indemo{float:left;width:800%;}
#demo1{float:left;}
#demo2{float:left;}
.ww{width:181px;height:180px;float:left;margin-right:20px;display:inline;}
.ww span{width:181px;line-height:30px; text-align: center; color:#222222; display: block}
.ww span a,.ww span  a:hover{color:#222222;}









.con_left{width:250px;float:left;}
.con_left_nav{width:310px;height:58px;background:#971b1b;line-height:58px;font-size:18px;text-align:center;color:#fff;font-size:18px;}
.con_left_font{width:288px;padding:3px 10px 40px 10px;border:1px #e9e7e7 solid;}
.con_left_font ul li{width:290px;height:45px;line-height:45px;border-bottom:1px #e9e7e7 solid;text-align:center;font-size:16px;}
.con_left_font ul li a:hover{background:#d82a2c;display:block;color:#fff;}


.con_right{width:765px;float:right;background:#fff;}
.con_right_nav{width:755px;height:42px;line-height:42px;border-bottom:2px #e6e4e4 solid;margin:0px 10px;}
.con_right_nav .left{padding:0px 13px;font-size:18px;color:#D82A2C;float:left;}
.con_right_nav span{float:right;}
.con_right_font{width:762px;padding:15px 15px;}
.con_right_wz{line-height:30px;}
.con_right_wz h1{text-align:center;line-height:40px;font-size:20px;}
.date{border-bottom:1px #ccc solid;line-height:40px;text-align:center;margin:12px 0px;}


.cnew{/*width:820px;*/}
.cnew ul li{width:737px;height:40px;line-height:40px;float:left;background:url(../images/list2.jpg) left center no-repeat;/*padding-left:15px;*/}
.cnew ul li span{float:right;}


.con_right_font01{padding:15px 0px 15px 5px;}

.ctu ul li{width:170px;float:left;margin:15px 10px 8px 10px;}
.ctu ul li img{width:170px;height:120px;}
.ctu ul li span{ text-align: center; display: block; line-height: 30px; font-size: 15px; color: #333;}
.w-j{width: 1200px;margin: 0 auto;}
.yqlj{width: 1200px; text-align: center;}
.yqlj h3{float: left;}
.lj a{width: 1112px;margin: 0 auto;float: right;display:inline-block;padding-left: 10px;}